Foscam IP Video Camera Multiple Command Injection Vulnerabilities

Bugtraq ID: 99184
Class: Input Validation Error
CVE: CVE-2017-2827
CVE-2017-2848
CVE-2017-2847
CVE-2017-2849
CVE-2017-2850
CVE-2017-2842
CVE-2017-2843
CVE-2017-2841
CVE-2017-2846
CVE-2017-2828
CVE-2017-2844
CVE-2017-2845
CVE-2017-2832
CVE-2017-2833
Remote: Yes
Local: No
Published: Jun 19 2017 12:00AM
Updated: Jun 19 2017 12:00AM
Credit: Cory Duplantis, Claudio Bozzato and another member of Cisco Talos.
Vulnerable: Foscam IP Video Camera 1.9.3.17
Not Vulnerable: Foscam IP Video Camera 2.0.2.43


 

Privacy Statement
Copyright 2010, SecurityFocus